@charset "UTF-8";

/* SmartPhone Design ***********************/

footer {
    background: #F6F4ED;
}

#footer-menu-group {
    margin: 0 auto;
}

.footer-list {
    /* padding: 10px; */
}

#footer-menu {
    padding: 10px 0;
}

.footer-menu-subject {
    font-size: 1.4em;
    font-weight: bold;
    padding: 10px 20px;
}

.footer-menu-subject img {

    display: block;
}

.footer-menu-items {
    font-size: 1.2em;
    padding: 0 20px;
}

.footer-menu-item {
    padding: 10px 20px;
}

#footer-copyright-group {
    background: #4D2409;
    color: #FFFFFF;
    text-align: left;
}

#footer-copyright {
    border-top: 2px solid #DE003A;
    padding: 10px;
}

/* Tablet Design ***********************/

@media all and (min-width: 480px) {

    #footer-menu {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .footer-list {
        display: table-cell;
        vertical-align: top;
    }

    #footer-copyright-group {

        text-align: center;
    }
}

/* PC Design ***********************/
@media all and (min-width: 1140px) {

    #footer-menu-group {
        width: 70%;
    }

    .footer-list-group {
        display: table;
        width: 100%;
        table-layout: fixed;
    }

    .footer-menu-list {
        display: table-cell;
        vertical-align: top;
    }

    .footer-menu-subject {
        font-size: 1.2em;
    }

    .footer-menu-items {
        font-size: 1em;
    }
}